Subject: [tcpm] Fwd: New Version Notification for draft-lebovitz-ietf-tcpm-tcp-ao-crypto-02

From: "Gregory M. Lebovitz" <[email-masked]>
Date: Mon, 27 Jul 2009 01:48:10 -0700

TCPM,
I did a quick turn last night to clean up the ao-crypto draft before 
the WG today. Here is the changes (pasted from Sect 4, Change 
History, of the I-D:
  lebovitz...-02 - 3rd submission

    o  cleaned up explanation in 3.1.2
    o  in 3.1.2, changed the key extractor mechanism back, from using an
       alphanumeric string for the fixed key C to use 0^128 as the key
       (as it was in -00) (Polk & Ekr)
    o  deleted cut-and-paste error text from sect 3.1 between "label" and
       "context"
    o  changed "conn_key" to "traffic_key" throughout, to follow auth-
       opt-05
    o  changed "tsad" to "mkt" throughout, to follow auth-opt-05
    o  changed "conn_block" to "data_block" throughout, to follow auth-
       opt-05

See you later today,
Gregory.

>Delivered-To: [email-masked]
>Authentication-Results: mx.google.com; spf=neutral (google.com: 
>64.170.98.32 is neither permitted nor denied by best guess record 
>for domain of [email-masked]) smtp.mail=[email-masked]
>From: IETF I-D Submission Tool <[email-masked]>
>To: [email-masked]
>Subject: New Version Notification for
>          draft-lebovitz-ietf-tcpm-tcp-ao-crypto-02
>Date: Mon, 27 Jul 2009 01:44:11 -0700 (PDT)
>
>
>A new version of I-D, draft-lebovitz-ietf-tcpm-tcp-ao-crypto-02.txt 
>has been successfuly submitted by Gregory Lebovitz and posted to the 
>IETF repository.
>
>Filename:       draft-lebovitz-ietf-tcpm-tcp-ao-crypto
>Revision:       02
>Title:          Cryptographic Algorithms, Use, & Implementation 
>Requirments for TCP Authentication Option
>Creation_date:  2009-07-27
>WG ID:          Independent Submission
>Number_of_pages: 16
>
>Abstract:
>The TCP Authentication Option, TCP-AO, relies on security algorithms
>to provide authentication between two end-points.  There are many
>such algorithms available, and two TCP-AO systems cannot interoperate
>unless they are using the same algorithm(s).  This document specifies
>the algorithms and attributes that can be used in TCP-AO's current
>manual keying mechanism.
> 
>
>
>
>The IETF Secretariat.

+++++++++++++++++++++++
IETF-related email from
Gregory M. Lebovitz
Juniper Networks
g r e go r  y d o t  i e tf a t  g m a i l  do t c o  m